file(REMOVE_RECURSE
  "/home/firefly/project/projectCarFollowing/devel/share/common-lisp/ros/ros_merge_test/msg/RawImu.lisp"
  "/home/firefly/project/projectCarFollowing/devel/share/common-lisp/ros/ros_merge_test/msg/dis_info.lisp"
  "/home/firefly/project/projectCarFollowing/devel/share/common-lisp/ros/ros_merge_test/msg/dis_info_array.lisp"
  "CMakeFiles/ros_merge_test_generate_messages_lisp"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/ros_merge_test_generate_messages_lisp.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
